.nav .links {
    width: 470px;
}

.nav .links a {
    line-height: 74px;
    color: #333333;
    font-size: 18px;
    margin-right: 50px;
}

.nav .links a:hover, .nav .links a.on {
    color: #3a85f8;
}

#BM .cont {
    width: 1200px;
    margin: 0 auto;
}

#BM .subnav {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    background: #3a85f8;
}

#BM .subnav .cont {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0px;
    background: rgba(58, 133, 248, 1);
}

#BM .subnav .cont .fl {
    text-align: center;
    /*margin-right: 142px;*/
    width: 16.666%;
    background: rgba(58, 133, 248, 1);
}

#BM .subnav .cont .fl:hover {
    background: rgba(255, 255, 255, 0.2);
}

#BM .subnav .cont .fl a {
    padding: 0;
    color: #FFFFFF;
}

#BM .subnav .cont .fl:nth-of-type(1) {
    /*text-align: left;*/
}

#BM .subnav .cont .fl:nth-last-of-type(1) {
    margin-right: 0;
}

#BM .banner {
    width: 100%;
    height: 220px;
    background: url(../images/58ce1d53bb499835919949abd73822b1.jpg) no-repeat center;
    background-size: auto 100%;
}

#BM .searchSchool {
    height: 42px;
    padding: 35px 0;
    background: #f8f8f8;
}

#BM .searchSchool .select {
    width: 240px;
    margin-right: 20px;
    background: #FFFFFF;
    color: #333333;
    height: 42px;
    border: 1px solid #cfcfcf;
    position: relative;
    text-align: left;
    line-height: 42px;
    box-sizing: border-box;
    padding: 0 10px;
    background: url(/resource/img/arrow.png) no-repeat 210px center;
}

#BM .searchSchool .select input {
    border: none;
    width: 100%;
    height: 100%;
    display: block;
    background: #f8f8f8;
    outline: none;
    border: none;
    font-size: 16px;
}

#BM .searchSchool .select ul {
    z-index: 10;
    display: block;
    position: absolute;
    top: 52px;
    width: 100%;
    left: 0;
    border: 1px solid #cfcfcf;
    display: none;
    overflow: hidden;
    z-index: 20;
    transition: all 0.5s;
}

#BM .searchSchool .select ul.on {
    top: 40px;
    transition: all 0.5s;
}

#BM .searchSchool .select ul li {
    line-height: 42px;
    border-bottom: 1px solid #cfcfcf;
    display: block;
    background: #FFFFFF;
    cursor: pointer;
    transition: all 0.5s;
    box-sizing: border-box;
    padding: 0 10px;
}

#BM .searchSchool .select ul li:hover, #BM .searchSchool .select ul li.on {
    background: #cfcfcf;
    transition: all 0.5s;
}

#BM .searchSchool button {
    color: #FFFFFF;
    background-color: rgb(58, 133, 248);
    width: 160px;
    height: 44px;
    text-align: center;
    font-size: 16px;
    outline: none;
    border: none;
}

#BM .searchSchool button:hover {
    opacity: 0.8;
}

#BM .main {
    background: #f8f8f8;
    width: 100%;
}

#BM .main .cont {
    position: relative;
}

#BM .main .cont #schoolList {
    position: absolute;
    width: 921px;

    height: 645px;
    background: #f7f9fc;
    z-index: 100;
    left: 279px;
    border: 1px solid #cccccc;


    display: none;
}

#BM .main .cont #schoolList .li {
    box-sizing: border-box;
    padding: 15px 0;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -moz-column-count: 2; /* Firefox */
    -webkit-column-count: 2; /* Safari 和 Chrome */
    column-count: 2;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
}

#BM .main .cont #schoolList .item {
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 25px;
    /*width: 50%;*/
    -moz-page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
}

#BM .main .cont #schoolList .item .t {
    color: #333333;
    font-size: 18px;
    margin-bottom: 4px;
}

#BM .main .cont #schoolList .item .t span {
    font-size: 26px;
}

#BM .main .cont #schoolList .item .b {
    margin-bottom: 1px;
}

#BM .main .cont #schoolList .item .b a {
    color: #333333;
    font-size: 12px;
}

#BM .main .cont #schoolList .item .b a:hover {
    color: rgb(58, 133, 248);
}

#BM .main .cont #schoolList .item .b span {
    padding: 1px 0px;
    color: #FFFFFF;
    font-size: 12px;
}

#BM .main .cont #schoolList .item .b span font {
    padding: 0 3px;
}

#BM .main .cont #schoolList .item .b span.fr {
    color: #333333;
    display: inline-block;
    width: 105px;
    font-size: 14px;
    text-align: right;
    padding: 1px 3px;
}

#BM .main .cont #schoolList .item .b .r {
    background: #cc3131;
}

#BM .main .cont #schoolList .item .b .b {
    background: #3b50cc;
}

#BM .main .cont #schoolList .item .b .g {
    background: #24b34a;
}

#BM .main .cont #schoolList .item .b .o {
    background: rgb(248, 170, 58);
}

#BM .main .left {
    width: 280px;
}

#BM .main .left .t {
    line-height: 54px;
    padding: 0 20px;
    color: #FFFFFF;
    background-color: rgb(58, 133, 248);

    height: 54px;
    font-size: 24px;
    box-sizing: border-box;
}

#BM .main .left ul {
    background: #FFFFFF;
    padding: 8px 0px 0px;
    display: block;
}

#BM .main .left ul li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #dedede;
    line-height: 48px;
    overflow: hidden;
    cursor: pointer;
    padding: 0 20px;
    box-sizing: border-box;
    color: #333333;

}

#BM .main .left ul li a {
    color: #333333;
}

#BM .main .left ul li:hover, #BM .main .left ul li.on {
    background: #3a85f8 url(../images/arrow-sx.png) no-repeat right center;
    color: #FFFFFF;
    /*transition: all 0.5s;*/
}

#BM .main .left ul li:hover a, #BM .main .left ul li.on a {
    color: #FFFFFF;
}

#BM .main .left ul li span {
    display: block;
    float: left;
    width: 25%;

    font-size: 16px;
}

#BM .main .center {
    width: 580px;
    margin: 0 25px;
}

#BM .main .center .top {
    height: 220px;
    width: 580px;
    overflow: hidden;
    position: relative;
}

#BM .main .center .top .swiper-slide img {
    width: 100%;
}

#BM .main .center .top .pagination {
    background: rgba(0, 0, 0, 0.3);
    height: 35px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    margin-bottom: 0;
    box-sizing: border-box;
    padding: 0 20px;
    text-align: right;
}

#BM .main .center .top .pagination span {
    background: #FFFFFF;
    margin-left: 10px;
    width: 10px;
    height: 10px;
    margin-top: 13px;
}

#BM .main .center .new {
    background: #FFFFFF;
    padding: 33px 30px;
}

#BM .main .center .new p.t {
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 5px;
}

#BM .main .center .new p.t a {
    color: #333333;
}

#BM .main .center .new p.t a:hover {
    color: #3a85f8;
}

#BM .main .center .new p.b {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}

#BM .main .center .new p.b a {
    font-size: 16px;
    color: #999999;
}

#BM .main .center .new p.b .a {
    float: right;
    font-size: 14px;
    color: #999999;
}

#BM .main .center .new p.b a:hover {
    color: #3a85f8;
}

#BM .main .center .new .item {
    border-bottom: 1px solid #dedede;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#BM .main .center .new .item.common_news {
    margin-bottom: 0;
    border: none;
    padding-bottom: 0;
}

#BM .main .right {
    width: 290px;
}

#BM .main .right .btns a {
    margin-right: 8px;
    display: block;
    width: 91px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #FFFFFF;
    font-size: 14px;
    background: -moz-linear-gradient(135deg, rgb(98, 58, 248) 0%, rgb(78, 96, 248) 38%, rgb(58, 133, 248) 100%);
    background: -webkit-linear-gradient(135deg, rgb(98, 58, 248) 0%, rgb(78, 96, 248) 38%, rgb(58, 133, 248) 100%);
    background: -ms-linear-gradient(135deg, rgb(98, 58, 248) 0%, rgb(78, 96, 248) 38%, rgb(58, 133, 248) 100%);
}

#BM .main .right .btns a:hover {
    opacity: 0.8;
}

#BM .main .right .bm {
    background: #3a85f8;
    text-align: center;
    padding: 25px 0;
    color: #FFFFFF;
    margin-top: 15px;
}

#BM .main .right .bm p {
    font-size: 18px;
}

#BM .main .right .bm button {
    background: -moz-linear-gradient(176deg, rgb(248, 121, 58) 0%, rgb(248, 146, 58) 38%, rgb(248, 170, 58) 100%);
    background: -webkit-linear-gradient(176deg, rgb(248, 121, 58) 0%, rgb(248, 146, 58) 38%, rgb(248, 170, 58) 100%);
    background: -ms-linear-gradient(176deg, rgb(248, 121, 58) 0%, rgb(248, 146, 58) 38%, rgb(248, 170, 58) 100%);
    width: 188px;
    height: 40px;
    outline: none;
    border: none;
    border-radius: 20px;
    margin-top: 10px;
    color: #FFFFFF;
    font-size: 18px;
}

#BM .main .right .bm button:nth-of-type(1):hover {
    opacity: 0.9;
}

#BM .main .right .bm button:nth-of-type(2) {
    background: none;
    border: 1px solid #FFFFFF;
}

#BM .main .right .bm .zx {
    margin-top: 10px;
}

#BM .main .right .bm .zx a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(../img/bm-icon.png);
    background-size: 100% 100%;
    transition: all 0.5s;
}

#BM .main .right .bm .zx a:hover {
    background: url(../img/bm-icon-on.png);
    background-size: 100% 100%;
    transition: all 0.5s;
}

#BM .main .right .tjyx {
    background: #FFFFFF;
    margin-top: 15px;
    padding: 15px;
    padding-bottom: 32px;
}

#BM .main .right .qy_code {
    margin-top: 15px;
}

#BM .main .right .tjyx div.t {
    text-align: center;
    font-size: 20px;
    line-height: 50px;
}

#BM .main .right .tjyx div.b {
    margin-top: 10px;
}

#BM .main .right .tjyx div.b .img {
    width: 58px;
    height: 58px;
    overflow: hidden;
}

#BM .main .right .tjyx div.b .img img {
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all 0.5s;
}

#BM .main .right .tjyx div.b .img img:hover {
    transform: scale(1.2);
    transition: all 0.5s;
}

#BM .main .right .tjyx div.b .text {
    width: 190px;
    margin-left: 10px;
}

#BM .main .right .tjyx div.b .text p.t a {
    font-size: 14px;
    color: #333333;
}

#BM .main .right .tjyx div.b .text p.t a:hover {
    color: #3a85f8;
}

#BM .main .right .tjyx div.b .text p.b {
    font-size: 13px;
    color: #999999;
}

#BM .main .adv {
    margin: 30px auto;
}

#BM .main .adv img {
    width: 100%;
    position: initial;
    opacity: 1;
    transform: translateX(0%) scale(1);
    transition: all 0.5s;
}

#BM .main .adv img:hover {
    opacity: 0.8;
    transition: all 0.5s;
}

#BM .main .mshd .left, #BM .main .mshd > .right {
    width: 590px;
    margin-right: 20px;
    box-sizing: border-box;
    padding: 0 20px;
    background: #FFFFFF;
}

#BM .main .mshd > .right {
    margin-right: 0;
}

#BM .main .mshd .tit {
    position: relative;
    padding-bottom: 20px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 3px;
}

#BM .main .mshd .tit p.t {
    line-height: 50px;

    font-size: 24px;
    padding: 0;
    height: auto;
    background: none;
    font-weight: 400;
}

#BM .main .mshd .tit p.t a {
    color: #3a85f8;
}

#BM .main .mshd .tit p.t a:hover {
    font-weight: bold;
}

#BM .main .mshd .tit p.b {
    padding: 0;
    font-weight: 400;
    color: #cccccc;
}

#BM .main .mshd .tit p.b a {
    color: #333333;
    font-size: 18px;
    font-weight: 400;
    margin-right: 10px;
}

#BM .main .mshd .tit p.b a:hover {
    color: #3a85f8;
}

#BM .main .mshd .tit .perNUM {
    position: absolute;
    right: 0;
    top: 27px;
    border-left: 1px solid #cccccc;
    text-align: center;
    padding: 5px 0;
}

#BM .main .mshd .tit .perNUM .num {
    color: #3a85f8;
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: 400;
}

#BM .main .mshd .tit .perNUM .text {
    color: #999999;
    font-size: 18px;
    font-weight: 400;
}

#BM .main .mshd .item {
    padding: 22px 0;
    border-top: 1px solid #e6e6e6;
}

#BM .main .mshd .item.hide {
    display: none;
}

#BM .main .mshd .item .left {
    width: 470px;
    padding: 0;
    margin-right: 0;
}

#BM .main .mshd .item .left p.t {
    color: #333333;
    height: auto;
    background: none;
    padding: 0;
    line-height: initial;
    font-size: 18px;
    line-height: 35px;
}

#BM .main .mshd .item .left p.t a {
    color: #333333;
}

#BM .main .mshd .item .left p.t a:hover {
    color: #3a85f8;
}

#BM .main .mshd .item .right {
    width: 75px;
    float: right;
    text-align: center;
}

#BM .main .mshd .item .right button {
    border-radius: 4px;
    background-color: rgb(58, 133, 248);
    width: 70px;
    height: 32px;
    color: #FFFFFF;
    border: none;
    outline: none;
    position: relative;
    top: 0;
    margin-bottom: 5px;
    transition: all 0.5s;
}

#BM .main .mshd .item .right button:hover {
    top: -2px;
    box-shadow: 2px 2px 2px #999;
    transition: all 0.5s;
}

#BM .main .mshd .item .right p {
    color: #666666;
    font-size: 16px;
}

#BM .main .mshd .item .date {

    border-style: solid;
    border-width: 1px;
    border-color: rgb(207, 207, 207);
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    width: 75px;
    height: 68px;
}

#BM .main .mshd .item .date p.t {
    text-align: center;
    font-size: 30px;
    color: #3a85f8;
    background: #dee2e8;
}

#BM .main .mshd .item .date p.b {
    color: #183157;
    font-size: 14px;
    text-align: center;
}

#BM .main .mshd .item .detail {
    width: 440px;
    float: left;
    margin-left: 20px;
    color: #333333;
    font-size: 16px;
    line-height: 24px;
}

#BM .main .mshd .item .detail a {
    color: #3a85f8;
    float: right;
}

#BM .main .mshd .item .detail a:hover {
    font-weight: bold;
}

#BM .main .mshd .more {
    border-top: 1px solid #cccccc;
    padding-top: 2px;
    margin-top: 20px;
}

#BM .main .mshd .more p {
    border-top: 1px solid #e5e5e5;
    text-align: center;
    color: #3a85f8;
    background: url(../images/icon-jtDown.png) no-repeat bottom center;
    padding-bottom: 10px;
    line-height: 25px;
}

#BM .main .mshd .more p span:hover {
    cursor: pointer;
    text-decoration: underline;
}

#BM .main .links {
    margin: 35px auto;
}

#BM .main .links div {
    float: left;
    width: 25%;
    background: #3a85f8;
    padding: 35px 0;
    box-sizing: border-box;
    height: 112px;
    transition: all 0.5s;
}

#BM .main .links div a {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    display: block;
    color: #FFFFFF;
    font-size: 24px;
    border-right: 1px solid #FFFFFF;
}

#BM .main .links div:hover {
    background: rgba(58, 133, 248, 0.85);
    transition: all 0.5s;
}

#BM .main .zsft {
    position: relative;
    padding-bottom: 50px;
}

#BM .main .zsft .tit, #BM .main .bmlc .tit, #BM .main .school .tit {
    font-size: 28px;
    color: #3a85f8;
    position: relative;
    padding: 30px 0px 30px 35px;
    border-bottom: 1px solid #3a85f8;
    line-height: 28px;
    margin-bottom: 30px;
    width: auto;
}

#BM .main .zsft .tit span:nth-of-type(1), #BM .main .bmlc .tit span:nth-of-type(1), #BM .main .school .tit span:nth-of-type(1) {
    width: 8px;
    height: 28px;
    background: #3a85f8;
    position: absolute;
    left: 0;
    top: 30px;
}

#BM .main .zsft .tit span:nth-of-type(2), #BM .main .bmlc .tit span:nth-of-type(2), #BM .main .school .tit span:nth-of-type(2) {
    width: 4px;
    height: 28px;
    background: #3a85f8;
    position: absolute;
    left: 12px;
    top: 30px;
}

#BM .main .zsft .swiper-slide {
    position: relative;
    overflow: hidden;
    padding: 0 5px;
    box-sizing: border-box;
    height: 190px;
}

#BM .main .zsft .swiper-slide p {
    position: absolute;
    bottom: 0;
    left: 5px;
    width: 290px;
    font-size: 16px;
    color: #FFFFFF;
    background: rgba(0, 0, 0, 0.45);
    padding: 5px 0;
    text-align: center;
}

#BM .main .zsft .swiper-slide img {
    width: 100%;
    transition: all 0.5s;
}

#BM .main .zsft .swiper-slide:hover img {
    transform: scale(1.2);
    transition: all 0.5s;
}

#BM .main .zsft .paginationBox {
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    z-index: 10;
    text-align: center;

}

#BM .main .zsft .pagination {
    margin-bottom: 0;
    display: inline-block;
    position: relative;
}

#BM .main .zsft .arrow-left {
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../img/icon-jtLeft.png) no-repeat center;
}

#BM .main .zsft .arrow-right {
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../img/icon-jtright.png) no-repeat center;
}

#BM .main .zsft .pagination span {
    position: relative;
    top: -5px;
    margin: 0 10px;
}

#BM .main .bmlc .tit {
    border-bottom: none;
}

#BM .main .bmlc .tip {
    height: 70px;
    background: url(../images/tip-bg1.png);
    background-size: 100% 100%;
}

#BM .main .bmlc .tip div {
    float: left;
    width: 25%;
    height: 70px;
    cursor: pointer;
}

#BM .main .bmlc .tip2 {
    background: url(../images/tip-bg2.png);
    background-size: 100% 100%;
}

#BM .main .bmlc .tip3 {
    background: url(../images/tip-bg3.png);
    background-size: 100% 100%;
}

#BM .main .bmlc .tip4 {
    background: url(../images/tip-bg4.png);
    background-size: 100% 100%;
}

#BM .main .bmlc .bmItem {
    padding: 70px 60px;
    background: #FFFFFF;
    border: 1px solid #eeeeee;
    border-top: none;
    height: 530px;
}

#BM .main .bmlc .bmItem1 form {
    width: 430px;
    float: left;
    position: relative;
}

#BM .main .bmlc .bmItem1 form p.t {
    font-size: 24px;
    color: #333333;
    line-height: 24px;
    margin-bottom: 40px;
}

#BM .main .bmlc .bmItem1 form .input {
    width: 100%;
    height: 55px;
    line-height: 55px;
    box-sizing: border-box;
    border: 1px solid #e1e1e1;
    background: #f8f8f8;
    outline: none;
    padding: 0 60px 0 18px;
    font-size: 18px;
    margin-bottom: 20px;
}

#BM .main .bmlc .bmItem1 form .input.user {
    background: #f8f8f8 url(../img/login-1.png) no-repeat 385px center;
}

#BM .main .bmlc .bmItem1 form .input.email {
    background: #f8f8f8 url(../images/icon-email.png) no-repeat 385px center;
}

#BM .main .bmlc .bmItem1 form .input.phone {
    background: #f8f8f8 url(../images/icon-phone.png) no-repeat 389px center;
}

#BM .main .bmlc .bmItem1 form .input.yzm {
    width: 250px;
    float: left;
}

#BM .main .bmlc .bmItem1 form .input.edu {
    cursor: pointer;
    position: relative;
    background: #f8f8f8 url(../images/icon-jtdown-S.png) no-repeat 390px center;
}

#BM .main .bmlc .bmItem1 form .input.edu ul {
    display: block;
    position: absolute;
    top: 53px;
    left: 0;
    width: 100%;
    line-height: 55px;
    z-index: 100;
    display: none;
    overflow: hidden;
}

#BM .main .bmlc .bmItem1 form .input.edu ul li {
    cursor: pointer;
    padding: 0 18px;
    box-sizing: border-box;
    width: 100%;
    background: #FFFFFF;
    transition: all 0.5s;
}

#BM .main .bmlc .bmItem1 form .input.edu ul li:hover,
#BM .main .bmlc .bmItem1 form .input.edu ul li.on {
    background: #3a85f8;
    color: #FFFFFF;
    transition: all 0.5s;
}

#BM .main .bmlc .bmItem1 form .btn {
    border-radius: 4px;
    background-color: rgb(58, 133, 248);
    width: 180px;
    height: 40px;
    color: #FFFFFF;
    line-height: 40px;
    margin-top: 30px;
    cursor: pointer;
}

#BM .main .bmlc .bmItem1 form .btn:hover {
    opacity: 0.8;
}

#BM .main .bmlc .bmItem1 form .yzmBtn {
    width: 140px;
    height: 55px;
    border: none;
    outline: none;
    cursor: pointer;
    margin-top: 0;
    font-size: 18px;
    text-align: center;
    line-height: 55px;
}

#BM .main .bmlc .bmItem1 form p.ts {
    position: absolute;
    left: 30px;
    bottom: 62px;
    font-size: 16px;
    color: #f72b2b;
    opacity: 0;
}

#BM .main .bmlc .bmItem1 form p.ts.on {
    left: 10px;
    opacity: 1;
    transition: all 0.5s;
}

#BM .main .bmlc .bmItem1 .right {
    float: right;
    width: 500px;
}

#BM .main .bmlc .bmItem1 .right .text {
    margin-bottom: 30px;
}

#BM .main .bmlc .bmItem1 .right .text p.t {
    color: #000000;
    font-size: 18px;
    margin-bottom: 15px;
}

#BM .main .bmlc .bmItem1 .right .text p.b {
    color: #666666;
    font-size: 14px;
}

#BM .main .bmlc .bmItem2 {
    display: none;
}

#BM .main .bmlc .bmItem2 p.t {
    color: #3a85f8;
    font-size: 24px;
}

#BM .main .bmlc .bmItem2 p.subt {
    font-size: 18px;
    color: #000000;
    padding: 30px 0;
}

#BM .main .bmlc .bmItem2 p.b {
    font-size: 14px;
    color: #333333;
    margin-bottom: 10px;
}

#BM .main .list {
    padding: 0;
    border-bottom: none;
}

#BM .main .list .ul {

    background: #FFFFFF;
    border-top: 1px solid #3a85f8;
    padding: 0 20px;
    box-sizing: border-box;
    height: 250px;
    float: left;
}

#BM .main .list .ul1, #BM .main .list .ul3 {
    width: 314px;
}

#BM .main .list .ul2 {
    width: 530px;
    margin: 0 20px;
}

#BM .main .list p.t {
    line-height: 80px;
    font-size: 24px;
    color: #3a85f8;
}

#BM .main .list .ul1 div a {
    display: block;
    float: left;
    width: 33.33%;
    text-align: center;
    color: #333333;
    margin-bottom: 15px;
}

#BM .main .list .ul1 div a:hover {
    color: #3a85f8;
}

#BM .main .list .ul2 ul li {

}

#BM .main .list .ul2 ul li a {
    color: #333333;
}

#BM .main .list .ul2 ul li span::before {
    content: "●";
    color: #3a85f8;
    font-size: 12px;
    margin-right: 5px;
}

#BM .main .list .ul2 ul li span {
    margin-left: 20px;
    color: #333333;
}

#BM .main .list .ul3 li:before {
    content: "●";
    color: #3a85f8;
    font-size: 12px;
    margin-right: 5px;
}

#BM .main .list .ul3 li, #BM .main .list .ul2 li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333333;
    font-size: 16px;
    margin-bottom: 15px;
}

#BM .main .list .ul3 li a {
    font-size: 16px;
    color: #333333;
}

#BM .main .list .ul3 li a:hover {
    color: #3a85f8;
}

#BM .main .school {
    padding-bottom: 35px;
}

#BM .main .school .tit a {
    color: #999999;
    font-size: 18px;
}

#BM .main .school .tit a:hover {
    color: #3a85f8;
}

#BM .main .school .clearfix a {
    width: 220px;
    margin-right: 25px;
    display: block;
    height: 90px;
    float: left;
    overflow: hidden;
}

#BM .main .school .clearfix a:nth-last-child(1) {
    margin-right: 0;
}

#BM .main .school .clearfix a img {
    width: 100%;
    transform: scale(1.0);
    transition: all 0.5s;
}

#BM .main .school .clearfix a:hover img {
    transform: scale(1.1);
    transition: all 0.5s;
}

.foot-bm {
    height: 120px;
    padding-top: 50px;
    background: url(../images/bm-foot-bg.png) no-repeat top center;
    background-size: auto 100%;
}

.foot-bm .cont {
    width: 1200px;
    margin: 0 auto;
}

.foot-bm .cont .left {
    text-align: center;
    width: 320px;
}

.foot-bm .cont .center {
    width: 576px;
    text-align: center;
    margin-left: 80px;
}

.foot-bm .cont .center p.t {
    color: #FFFFFF;
    font-size: 18px;
    margin-bottom: 20px;
}

.foot-bm .cont .center p.t a {
    color: #FFFFFF;
}

.foot-bm .cont .center p.t a:hover {
    color: #3a85f8;
}

.foot-bm .cont .center p.t span {
    margin: 0 20px;
}

.foot-bm .cont .center p.b {
    color: #999999;
    font-size: 14px;
}

.foot-bm .cont .right {
    width: 214px;
    text-align: center;
    float: right;
}

.foot-bm2 {
    background: #000000;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
}
